<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4zJ-w2-mfU.title</key>
	<string>Nombre de archivo</string>
	<key>ATj-2x-K5w.title</key>
	<string>Abrir con Sketch</string>
	<key>I8a-9Z-tTA.title</key>
	<string>Descargar y actualizar librerías automáticamente.</string>
	<key>OOr-qZ-FE2.title</key>
	<string>Eliminar librería</string>
	<key>Pe0-9D-g8j.title</key>
	<string>Habilitar librería</string>
	<key>TPO-Wb-rP6.title</key>
	<string>Localizar la librería que falta…</string>
	<key>VPS-TA-brN.title</key>
	<string>Título</string>
	<key>WKq-rr-WAf.title</key>
	<string>Añadir librería local…</string>
	<key>XuW-4U-o2x.placeholderString</key>
	<string>Filtrar</string>
	<key>duA-IX-13r.title</key>
	<string>Descargar</string>
	<key>oRv-IH-iZm.title</key>
	<string>Las librerías permiten usar componentes en otros documentos.</string>
	<key>tVf-Bx-2uE.title</key>
	<string>Mostrar en Finder</string>
	<key>tnQ-9n-C5y.title</key>
	<string>Fecha modificada</string>
</dict>
</plist>
